\name{PCME-class}
\docType{class}
\alias{PCME-class}
\alias{show,PCME-method}
\title{Class: PCME}
\description{Partial Co-Moments Expectations Class}
\section{Objects from the Class}{
Objects are usually created by calls to the function \code{\link{pcmExpectation}}.
}
\section{Slots}{
	 \describe{
	\item{\code{pm}:}{Object of class \code{"matrix"} The Partial Co-Moment Matrix }
	\item{\code{corr}:}{Object of class \code{"matrix"} The Correlation Matrix }
    \item{\code{tail}:}{Object of class \code{"character"} Lower or Upper Partial Moment Indicator }
    \item{\code{moment}:}{Object of class \code{"vector"} Partial Moment }

  }
}
\section{Extends}{
Class \code{"\linkS4class{PartialMoments}"}, directly.
}
\section{Methods}{
  \describe{
    \item{pmSolver}{\code{signature(pcmExpectation = "PCME", userConstraints = "userConstraints")}: Partial Moment Solver }
    \item{show}{\code{signature(object = "PCME")}: Show Method }
	 }
}
\references{
Nawrocki, David N. (1991), Optimal algorithms and lower partial moment: ex post results, Applied Economics, 23 (3), 465---70.\cr
}
\author{Alexios Ghalanos}
\keyword{classes}